#ifndef ____SMTP_NOOP_h__
# define ____SMTP_NOOP_h__

# include "SMTPSession.h"
# include "__SMTP_NOOP.h"
# include "ZString.h"

namespace mail {
   
   int __SMTP_NOOP::processCommand(coreutils::ZString &request, core::TCPSession &session) {	 
         SMTPSession &s = dynamic_cast<SMTPSession &>(session);
         s.out << "250 OK" << CRLF;
    	   return 1;
      }
}

#endif
